Plesk Installer fails on RHEL/AlmaLinux/Rocky Linux/CentOS 8 server with MariaDB: Version is not specified

Follow

Comments

5 comments

Please sign in to leave a comment.

Have more questions? Submit a request